from django.urls import include, path
from rest_framework.routers import DefaultRouter

from igny8_core.modules.linker.views import LinkerViewSet

router = DefaultRouter()
router.register(r'', LinkerViewSet, basename='linker')

urlpatterns = [
    path('', include(router.urls)),
]

